<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <header>
      <section>
        <h2>Zuitt IT Solutions</h2>
        <h3>Products Offered</h3>
        <table border="1">
          <th>Package</th>
          <th>Price</th>
          <th>Decsciption</th>

          <tr>
            <td>Basic</td>
            <td>&#8369; 500.00</td>
            <td>
              Package inludes a fully functional website with desired
              specifications.
            </td>
          </tr>
          <tr>
            <td>Premium</td>
            <td>&#8369; 1000.00</td>
            <td>
              Enjoy all the benefits of the basic package and also includes site
              support and maintainance
            </td>
          </tr>
          <tfoot>
            <th colspan="3">
              Additional features after initial project is inclusive of charges
            </th>
          </tfoot>
        </table>
      </section>
      <section>
        <h3>Contact Form</h3>
        <form action="https://www.google.com/">
          <label for="firstName">First Name:</label> <br />

          <input
            type="text"
            name="firstName"
            id="firstName"
            required
            autocomplete
            placeholder="John"
          /><br />

          <label for="lasttName">Last Name:</label> <br />
          <input
            type="text"
            id="lasttName"
            name="lasttName"
            required
            placeholder="Smith"
          />
          <br />

          <label for="email">Email:</label> <br />
          <input
            type="email"
            id="email"
            name="email"
            required
            placeholder="me@mail.com"
          /><br />

          <label for="contactNumber">Contact Number:</label> <br />
          <input
            type="number"
            id="contactNumber"
            name="contactNumber"
            required
          /><br />

          <label for="serviceType">Service Type:</label> <br />
          <select id="serviceType" name="serviceType" required>
            <option>Front End Programming</option>
            <option>Back End Programming</option>
            <option>Full Stack Programming</option></select
          ><br />
          <label>Preferred Contact:</label> <br />

          <input type="checkbox" name="contact1" id="contact1" value="email" />
          <label for="contact1">Email</label><br />

          <input type="checkbox" name="contact2" id="contact2" value="phone" />
          <label for="contact2">Phone</label><br />

          <label>Package:</label><br />

          <input
            type="radio"
            name="package"
            id="package1"
            value="yes"
            required
          />
          <label for="package">Basic</label><br />
          <input
            type="radio"
            name="package"
            id="package2"
            value="no"
            required
          />
          <label for="package">Premium</label><br /><br />

          <label>Message</label><br />
          <textarea name="notes" id="notes" rows="5"></textarea><br />

          <button type="submit">Send Inquiry</button>
          <button type="reset">Reset</button>
        </form>
      </section>
    </header>
  </body>
</html>
